Subject: RE: bug#14973: Unfill for Emacs

From: Drew Adams <[email-masked]>
Date: Sun, 28 Jul 2013 08:06:44 -0700 (PDT)

> > There are fill-{paragraph, column}, but I didn't find an unfill command,
> > can we add them (maybe in fill.el)?
> >
> > (defun unfill-paragraph ()
> >   "Replace newline characters in current paragraph by single spaces.
> 
> You need a special command to replace one character by another?

A user might not *need* that, provided s?he were knowledgeable wrt
replacement commands or wrt Lisp.  But a user might *want* that.

The question is whether such commands should be added to Emacs, as a
convenience.  I have no opinion about that.  But if they are added then
I would prefer that the command names reflect better what the commands do
(see my previous comment).